body { margin: 0 auto; width:100%;}

body#home {  }
body#subpage {}

h1 { font-size: 22px; margin: 5px 0; padding: 3px 0;}

#outerwrap { max-width:1090px; width:98%; min-height:300px; margin: 0 auto; padding:0;}


/* Top menu */
div#nav { text-align:left;}
div.menu { clear:both; width: 100%; margin: 0; text-align: center; }
div.menu ul {width:100%;}
div.menu ul li a, .menu ul li a:visited { font-size: 14px; }


#footer { width: 100%;}

/* home page layouts */
